Code: Select all
--- scripts/007-gdb-6.8.sh.orig 2009-06-30 06:48:42.000000000 -0700
+++ scripts/007-gdb-6.8.sh 2009-06-30 06:55:01.000000000 -0700
@@ -14,7 +14,7 @@
mkdir build-psp && cd build-psp || { exit 1; }
## Configure the build.
- ../configure --prefix="$PSPDEV" --target="psp" --disable-nls || { exit 1; }
+ ../configure --prefix="$PSPDEV" --target="psp" --disable-werror --disable-nls || { exit 1; }
## Compile and install.
make clean && make -j 2 && make install && make clean || { exit 1; }
Save to a file and run from the source directory:
Code: Select all
patch -p0 < file